Rockbox.org home
release
dev builds
extras
themes manual
wiki
device status forums
mailing lists
IRC bugs
patches
dev guide



Rockbox mail archive

Subject: Re: Error building cross-compiler

Re: Error building cross-compiler

From: Jason Voegele <jason_at_jvoegele.com>
Date: Fri, 23 Jan 2009 15:00:12 -0500

On Friday 23 January 2009 02:38:25 pm Jason Voegele wrote:
> Maybe the version of gcc that I'm using produces object files that are
> incompatible with the version of libtool that is bundled with
> binutils-2.16.1. I'll experiment with some other gcc versions.

Sigh. Same error using gcc-4.3, gcc-4.2, and gcc-4.1

-- 
Jason Voegele
Nature abhors a virgin -- a frozen asset.
		-- Clare Booth Luce
Received on 2009-01-23

Page was last modified "Jan 10 2012" The Rockbox Crew
aaa